Peplink Portal Docs

Suspend a SIM

For postpaid sim only

400 will be returned if the sim is not under postpaid.

Suspend a sim.

Request

POST/sims/{iccid}/suspend

Path parameters

iccidstringrequired

ICCID of the sim to suspend.

Response

200 The sim is suspended successfully

No response body is returned.

500 The sim is failed to suspend

No response body is returned.

Examples

Request

curl -X POST 'https://portal.peplink.com/api/e/v1/cp/sims/{iccid}/suspend' \  -H 'Authorization: Bearer {token}'

On this page